* {
    margin: 0px;
    padding: 0px;
}

body, html {
    font-family: 'Poppins', sans-serif;
    font-weight: normal;
    font-style: normal;
    background-color: #0f0f0f;
	overflow-x: hidden !important;
}

textarea,
select,
input[type="text"],
input[type="email"],
input[type="button"],
input[type="submit"] {
    -webkit-appearance: none;
    border-radius: 0;
}

textarea:focus,
input[type="text"]:focus,
input[type="email"]:focus,
input[type="button"]:focus,
input[type="submit"]:focus {
	outline: none;
}

a, a:focus  {
	text-decoration: none;
	outline: none;
}

a:focus {
	color: inherit;
}

 header {
    position: absolute;
    z-index: 10;
    width: 100%;
    padding: 22px 25px 10px 25px;
    box-sizing: border-box;
}

ul.mobile-menu {
    display: none;
}

img.logo {
    width: 50px;
}

ul.menu {
    float: right;
    list-style-type: none;
    padding-top: 8px;
}

ul.menu li {
    float: left;
    margin-right: 26px;
}

ul.menu li a, li.dropdown-select {
    color: darkgrey;
    text-transform: uppercase;
}

ul.menu li a.contact {
    text-decoration: underline;
    color: white;
}

li.dropdown-select {
    position: relative;
    cursor: pointer;
}

ul.dropdown {
    background-color: black;
    padding-left: 10px;
    opacity: 0;
    top: 41px;
    visibility: visible;
    list-style-type: none;
    position: absolute;
    width: 214px;
    padding-top: 5px;
}

ul.dropdown.op {
    opacity: 1;
}

.expand-drop {
    position: absolute;
    top: 38px;
    width: 0px;
    height: 1px;
    background-color: #444444;
    transition: 500ms;
}

.expand-drop.xpand {
    width: 214px;
    transition: 500ms;
}

ul.dropdown li {
    margin-right: 0px
}

 ul.dropdown li a:hover {
    color: white;
     transition: 300ms ease;
}

ul.dropdown li a {
    display: block;
    padding-bottom: 5px;
    padding-top: 4px;
}

ul.dropdown li {
    display: none;
}

ul.dropdown li.show {
    display: block;
    opacity: 0;
    visibility: hidden;
    transform: translateX(-50px);
    animation: menuFade 400ms 200ms ease forwards;
}

@keyframes menuFade {
    0% { transform: translateX(-50px); display: block; }
    10% { opacity: 1; visibility: visible; }
    100% { transform: translateX(0px); opacity: 1; visibility: visible; }
}

ul.dropdown li.show:nth-child(1) {
    animation: menuFade 300ms 200ms ease forwards;
}

ul.dropdown li.show:nth-child(2) {
    animation: menuFade 300ms 300ms ease forwards;
}

ul.dropdown li.show:nth-child(3) {
    animation: menuFade 300ms 400ms ease forwards;
}

ul.dropdown li.show:nth-child(4) {
    animation: menuFade 300ms 500ms ease forwards;
}

ul.dropdown li.show:nth-child(5) {
    animation: menuFade 300ms 600ms ease forwards;
}
   
.mobile-holder {
    position: absolute;
    top: 11px;
    right: 12px;
    width: 57px;
    height: 49px;
    background-color: black;
    padding-top: 4px;
    padding-left: 13px;
    padding-right: 11px;
    box-sizing: border-box;
    cursor: pointer;
    display: none;
    z-index: 10;
}

.mobile-holder span {
    height: 2px;
    width: 30px;
    background-color: white;
    display: block;
    margin-top: 8px;
}

ul.mobile-menu {
    display: none;
}

 ul.mobile-menu {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    padding-top: 53px;
    text-align: right;
    padding-right: 24px;
    background-color: black;
    height: 100vh;
    padding-left: 18px; 
    transform: translateX(0px);
    opacity: 0;
    visibility: hidden;
} 

ul.mobile-menu.mobslide {
    animation: slideout 1200ms 100ms ease forwards;
}

@keyframes slideout {
    0%{ transform: translateX(270px); opacity: 0; visibility: hidden  }
    100%{ transform: translateX(0px); opacity: 1;  visibility: visible }
}

.mobile-holder.clicked {
    animation: mobmove 1200ms 100ms ease forwards;
    transform: translateX(0px);
    padding-top: 4px;
}

@keyframes mobmove {
    0%{ transform: translateX(0px); padding-top: 4px;   }
    50%{ transform: translateX(150px); padding-top: 4px; }
    100%{ transform: translateX(0px); padding-top: 15px;  }
}

ul.mobile-menu li a {
    color: #d8d8d8;
    padding-left: 22px;
    padding-top: 5px;
    padding-bottom: 5px;
    display: block;
    border-bottom: 1px solid #232323;
}

span.one.rotone {
    transform: rotate(0deg);
    margin-top: 8px;
    margin-bottom: inherit;
    animation: rotoneanim 10ms 300ms ease forwards;
}

@keyframes rotoneanim {
    0%{ transform: rotate(-0deg); }
    50%{ transform: rotate(-45deg);  margin-bottom: -23px; }
    100%{ transform: rotate(-45deg); margin-bottom: -23px;  }
}

 span.two.rottwo {
    animation: rottwoanim 10ms 300ms ease forwards;
}

@keyframes rottwoanim {
    0% {  }
    50% { position: absolute; opacity: 0; visibility: hidden; }
    100% { position: absolute; opacity: 0; visibility: hidden; }
}

span.three.rotthree {
    transform: rotate(0deg);
    margin-top: 8px;   
    animation: rotthreeanim 10ms 300ms ease forwards;
}

@keyframes rotthreeanim {
    0%{ transform: rotate(-0deg);  }
    50%{ transform: rotate(45deg);  margin-top: 22px; }
    100%{ transform: rotate(45deg); margin-top: 22px;  }
}

.social {
    float: right;
    transform: translateY(10px);
}

.social a img {
    width: 20px;
}

.social a {
    margin-left: 13px;
}

.social a:first-child {
    margin-left: 0px;
}

p {
    font-weight: 300;
    font-size: 16px;
}

.edge.top-right {
    top: 0;
    right: 0;
    height: 2px;
    width: 60px;
} 

.edge.top-right-down {
    top: 0;
    right: 0;
    height: 60px;
    width: 2px;
} 

.edge.top-left {
    top: 0;
    left: 0;
    height: 2px;
    width: 60px;
} 

.edge.top-left-down {
    top: 0;
    left: 0;
    height: 60px;
    width: 2px;
}



 .edge.btm-right {
    bottom: 0;
    right: 0;
    height: 2px;
    width: 60px;
} 

.edge.btm-right-up {
    bottom: 0;
    right: 0;
    height: 60px;
    width: 2px;
} 

.edge.btm-left {
    bottom: 0;
    left: 0;
    height: 2px;
    width: 60px;
} 

.edge.btm-left-up {
    bottom: 0;
    left: 0;
    height: 60px;
    width: 2px;
}
.slider-holder {
    position: relative;
    background-color: black;
    width: 100%;
    overflow: hidden;
}

.intro-holder {
    position: absolute;
    text-align: center;
    width: 100%;
    height: 137px;
    top: 50%;
    margin-top: -161px;
}

img.slider-logo {
    width: 300px;
}

h1.intro {
    color: white;
    font-weight: 300;
    font-size: 23px;
}

img.slider {
    height: 832px;
    overflow: hidden;
}

.main-title {
    color: #c3c3c3;
    text-align: center;
    padding-top: 330px;
    padding-bottom: 343px;
}

.main-title p {
    text-transform: uppercase;
    font-size: 14px;
    margin-bottom: 14px;
}

.main-title h2 {
    font-weight: 300;
    width: 1200px;
    font-size: 33px;
    display: block;
    margin: auto;
    line-height: 44px;
    margin-bottom: 16px;
}

.about-holder {
    background-color: #d1d1d1;
}

img.stu {
    display: inline-block;
    width: 438px;
    margin-left: 104px;
    margin-top: -138px;
    margin-bottom: -8px;
}

.about-text {
    display: inline-block;
    width: 814px;
    vertical-align: top;
    margin-top: 168px;
    margin-left: 76px;
}

h3 {
    font-size: 34px;
    font-style: italic;
    margin-bottom: 24px;
}

.about-holder p {
    margin-left: 62px;
    margin-bottom: 15px;
    width: 700px;
}

p.author {
    margin-top: 27px;
    margin-left: 106px;
}

.sector-row {
    margin-top: 169px;
    clear: both;
}

.sector-image {
    display: inline-block;
}

.sector-image img {
    border: 1px solid #2f2f2f;
    padding: 4px;
}

.sector-desc-holder {
    width:1px;
    display: inline-block;
    vertical-align: top;
}

.sector-desc {
    width: 640px;
    display: inline-block;
    overflow: visible;
    position: relative;
    background-color: rgba(0, 0, 0, 0.51);
    box-sizing: border-box;
    padding: 33px 33px 42px 47px;
    margin-left: -138px;
    margin-top: 124px;
}

.sector-desc p, .sector-desc h5 {
    color: white;
}

.sector-desc p {
    width: 435px;
}

.sector-desc h5 {
    font-size: 31px;
    margin-bottom: 18px;
}

.edge {
    position: absolute;
    background-color: #cccccc;
}

.sector-desc.left-desc {
    margin-left: 9px;
}

.sector-image.left-sec-img  {
    display: inline-block;
    float: right;
}

.container {
    width: 1265px;
    margin: auto;
}

.container.sectors {
    margin-top: 183px;
}

.s-border {
    width: 200px;
    height: 1px;
    background-color: #2f2f2f;
    margin: auto;
    margin-bottom: 39px;
}

.s-border.btm {
    margin-top: 39px;   
    margin-bottom: 0px;
}

.sectors-title {
    text-align: center;
    color: #c3c3c3;
}

h4 {
    font-weight: 300;
    font-size: 34px;
}

.sectors-title ul {
    list-style-type: none;
    text-align: center;
        margin-top: 32px;;
}

.sectors-title ul li {
    text-transform: uppercase;

    display: inline-block;
    margin-right: 54px;
}

.sectors-title ul li:last-child {
    margin-right: 0px;   
}

.clients {
    background-color: #171717;
    padding: 100px 0px 0px 0px;
    margin-top: 90px;
    background-color: #ffffff;
}

.clients .container {
    width: 948px;
}

.thirds {
    margin-right: 77px;
    width: 261px;
    display: inline-block;
    margin-bottom: 89px;
    transform: translateX(22px);
}

.thirds:last-child, .thirds:nth-child(3n)  {
    margin-right: 0px;
}

.clients img {
    width: 100%;
}

/*Footer */

 .contact-us {
    text-align: center;
    padding-top: 74px;
    padding-bottom: 81px;
    padding-right: 30px;
    padding-left: 30px;
}

.contact-sep {
    margin-bottom: 31px;
}

a.focus-btn {
    position: relative;
    text-align: center;
    text-transform: uppercase;
    color: #818181;
    padding: 11px 28px;
}

.lightgrey {
    color: #c3c3c3;
}

.edge.top-right.sm {
    top: 0;
    right: 0;
    height: 1px;
    width: 10px;
} 

.edge.top-right-down.sm {
    top: 0;
    right: 0;
    height: 10px;
    width: 1px;
} 

.edge.top-left.sm {
    top: 0;
    left: 0;
    height: 1px;
    width: 10px;
} 

.edge.top-left-down.sm {
    top: 0;
    left: 0;
    height: 10px;
    width: 1px;
}


 .edge.btm-right.sm {
    bottom: 0;
    right: 0;
    height: 1px;
    width: 10px;
} 

.edge.btm-right-up.sm {
    bottom: 0;
    right: 0;
    height: 10px;
    width: 1px;
} 

.edge.btm-left.sm {
    bottom: 0;
    left: 0;
    height: 1px;
    width: 10px;
} 

.edge.btm-left-up.sm {
    bottom: 0;
    left: 0;
    height: 10px;
    width: 1px;
}

.footer-bg {
    background-color: #171717;
    background-image: url(../img/footer-bg.png);
    background-repeat: no-repeat;
    background-position: left top;
}

.footer-section {
    padding-top: 45px;
}

img.footer-logo {
    width: 158px;
    float: right;
    display: block;
    clear: both;
    margin-top: -12px;
}

.half {
    width: 630px;
    display: inline-block;
    vertical-align: top;
}

h6 {
    font-weight: bold;
    font-size: 16px;
    color: white;
    margin-bottom: 28px;
}

.office-loc {
    display: inline-block;
    margin-right: 74px;
    vertical-align: top;
}

ul.footer-links {
    float: right;
    display: block;
    text-align: right;
    list-style-type: none;
    width: 220px;
}

ul.footer-links li {
    margin-top: 17px;
}

ul.footer-links li a {
    color: #c3c3c3;
    position: relative;
    padding-top: 3px;
    padding-bottom: 7px;
    padding-right: 14px;
}

.copyright {
    font-size: 13px;
    margin-top: 40px;
}

.copyright a {
    color: white;
}

p.copy {
    font-size: 13px;
    padding-bottom: 34px;
    color: #888888;
    text-align: center;
}

p.officeLoc {
    font-weight: bold;
    color: white;
    margin-bottom: 7px;
}

p.add {
   font-size: 13px; 
}

p.eml {
    color: white;
    font-size: 15px;
    margin-top: 16px;
}

p.tel {
    color: white;
    font-size: 15px;
    margin-top: 3px;
}

.edge.ftr {
    background-color: #353535;
}

.edge.top-right.ftr {
    top: 0;
    right: 0;
    height: 1px;
    width: 10px;
} 

.edge.top-right-down.ftr {
    top: 0;
    right: 0;
    height: 10px;
    width: 1px;
} 
.edge.btm-right.ftr {
    bottom: 0;
    right: 0;
    height: 1px;
    width: 10px;
} 

.edge.btm-right-up.ftr {
    bottom: 0;
    right: 0;
    height: 10px;
    width: 1px;
} 

.details-holder .edge.top-left.ftr {
    bottom: 0px;
    right: 0;
    height: 1px;
    width: 13px;
} 

.details-holder .edge.top-left-down.ftr {
    bottom: 0;
    right: 0;
    height: 13px;
    width: 1px;
} 

.details-holder .edge.top-left-down {
    top: -5px;
    left: -8px;
}

.details-holder .edge.top-left {
    top: -5px;
    left: -8px;
}
     
.intro-holder.service-slider {
    width: 910px;
    margin-left: 11%;
    height: auto;
    margin-top: -126px;
}

h2.slider-header {
    color: white;
    text-align: left;
    font-size: 54px;
    font-weight: bold;
    margin-bottom: 25px;
}

p.slider-sub-header {
    color: #c3c3c3;
    text-align: left;
    font-size: 26px;
    font-weight: 300;
    margin-bottom: 21px;
}

.service-container {
    width: 1141px;
    margin: auto;
    margin-top: 106px;
}

.service-half {
    width: 566px;
    display: inline-block;
    padding: 26px 53px;
    box-sizing: border-box;
    vertical-align: top;
}

.service-half:nth-child(even) {
    margin-right: 0px;   
}

.details-holder {
    position: relative;
}

.details-holder h3 {
    color: white;
    margin-bottom: 1px;
    font-style: initial;
    font-size: 23px;
}

.details-holder p {
    color: #c3c3c3;
    margin-bottom: 11px;
}

 .full-bg {
    background-image: url(../img/careers-slider.jpg);
    background-size: cover;
    height: 100vh;
    width: 100%;
    position: relative;
     overflow: hidden;
}

.detail-center {
    text-align: center;
    width: 100%;
    position: absolute;
    top: 50%;
    margin-top: -112px;

}

.detail-center h1 {
    color: white;
    font-weight: 300;
    width: 1100px;
    margin: auto;
    font-size: 29px;
    margin-bottom: 50px;
}

.detail-center a {
    color: white;
}

 #map {
    width: 100%;
    height: 500px;
    display: block;
    background-image: url(../img/contactslider.jpg);
    background-size: cover;
    background-position: center;
}

h2.contact-title {
    font-weight: 300;
    font-size: 33px;
    color: white;
    line-height: 44px;
    width: 100%;
    text-align: center;
    margin-top: 55px;
}

.contact-sep {
    width: 60px;
    height: 1px;
    margin: auto;
    display: block;
    background-coloR: #4a4a4a;
    margin-top: 45px;
    margin-bottom: 47px;
}

p.contact-sub {
    color: #afafaf;
    width: 783px;
    margin: auto;
    text-align: center;
}

form {
    width: 783px;
    margin: auto;
    margin-top: 50px;
    margin-bottom: 74px;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #404040;
}
::-moz-placeholder { /* Firefox 19+ */
    color: #404040;
}
:-ms-input-placeholder { /* IE 10+ */
    color: #404040;
}
:-moz-placeholder { /* Firefox 18- */
    color: #404040;
}

input, textarea {
    display: block;
    width: 100%;
    font-family: 'Poppins', sans-serif;
    font-weight: normal;
    font-style: normal;
}

input {
    background-color: #0f0f0f;
    margin-bottom: 10px;
    border: none;
    color: #c1c1c1;
    padding: 10px 10px 10px 10px;
    border-bottom: 1px solid #616161;
    margin-bottom: 26px;
    box-sizing: border-box;
}

input[type="text"] {

}

input[type="email"] {

}

textarea {
    background-color: #0f0f0f;
    margin-bottom: 10px;
    border: none;
    color: #c1c1c1;
    padding: 10px 10px 10px 10px;
    border: 1px solid #616161;
    box-sizing: border-box;
}

input[type="submit"] {
    width: 300px;
    margin: auto;
    border: 1px solid #616161;
    background-color: #191919;
    transition: 500ms ease;
}

.slider-holder, #map {
    animation: slidefade 2200ms 300ms ease forwards;  
    opacity: 0; 
}

@keyframes slidefade {
    0%{  opacity: 0;  }
    100%{ opacity: 1; }
    
}

img.slider-logo {
    animation: slideUP 2200ms 300ms ease forwards;  
}

h1.intro {
    animation: slideUP 2200ms 500ms ease forwards;  
    transform: translateX(100px);
    opacity: 0;
}

@keyframes slideUP {
    0%{  opacity: 0; transform: translateY(100px)  }
    100%{ opacity: 1; transform: translateY(0px) }  
}

.intro-holder.service-slider {
    animation: slideright 1000ms 500ms ease forwards; 
    transform: translateX(200px);
    opacity: 0;
}

@keyframes slideright {
    0%{  opacity: 0; transform: translateX(200px)  }
    100%{ opacity: 1; transform: translateX(0px) }
    
}

a.focus-btn:hover {
    color: #8a8a8a;
    transition: 500ms ease;
}

a.focus-btn:hover .edge.btm-right-up,
a.focus-btn:hover .edge.btm-left-up,
a.focus-btn:hover .edge.btm-right,
a.focus-btn:hover .edge.btm-left,
a.focus-btn:hover .edge.top-right-down,
a.focus-btn:hover .edge.btm-left-down,
a.focus-btn:hover .edge.top-right,
a.focus-btn:hover .edge.top-left,
a.focus-btn:hover .edge.top-right-down,
a.focus-btn:hover .edge.top-left-down {
    background-color: #8a8a8a;
    transition: 500ms ease;
}

p.cont-add {
    color: white;
    text-align: center;
    margin-bottom: 26px;
}

label {
    color: white;
    font-size: 13px;
    margin-top: 26px;
    display: block;
}

select {
    background-color: #0f0f0f;
    margin-bottom: 10px;
    border: none;
    color: #c1c1c1;
    padding: 10px 10px 10px 10px;
    border-bottom: 1px solid #616161;
    margin-bottom: 26px;
    box-sizing: border-box;
    width: 100%;
}

input[type="submit"]:hover {
    cursor: pointer;
    background-color: #292929;
    color: white;   
}

ul.menu li a:hover, li.dropdown-select:hover {
    transition: 500ms ease;
    color: white;    
}